name: layouts_-_full_width
timestamp: 1472120824
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Fullwidth Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-4926: 'System Messages'
  logo:
    logo-3584: Logo
  menu:
    menu-6509: Menu
  position:
    position-position-1703: Footer
  simplemenu:
    simplemenu-2740: 'Useful Links'
    simplemenu-4823: Downloads
    simplemenu-6086: 'The Band'
    simplemenu-5240: Tickets
    simplemenu-5539: Press
    simplemenu-1466: Terms
  branding:
    branding-9390: Branding
  social:
    social-6915: Social
  mobile-menu:
    mobile-menu-8828: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-4926: system-messages-9828
    logo-3584: logo-5992
    menu-6509: menu-4196
    position-position-1703: position-position-6548
    simplemenu-2740: simplemenu-6826
    simplemenu-4823: simplemenu-7048
    simplemenu-6086: simplemenu-8674
    simplemenu-5240: simplemenu-4936
    simplemenu-5539: simplemenu-7442
    simplemenu-1466: simplemenu-8181
    branding-9390: branding-9192
    social-6915: social-4772
    mobile-menu-8828: mobile-menu-7951
